/*	General	*/

body { font: 12px Arial, 'Nimbus Sans L', sans-serif; padding: 10px; margin: 0; }
td { font-size: 12px; }
a:link, a:visited { color: #b00; border-bottom: 1px dotted #bbb; text-decoration: none; }
h3 a:link, h3 a:visited { border: 0;}
h3 img { vertical-align: middle; }
a:hover { color: #555; background: #eee; }
form { margin: 0; padding: 0; }
a img, img { border: 0; }
pre {	padding: 0.5em; background: #eee; border: 1px solid #ddd; overflow: auto; }
ul { list-style: square; }

/* Structure */

#header { height: 75px; }
#header ul { margin: 0; padding: 0; list-style: none;	font-size: 14px; font-weight: bold; line-height: 20px; height: 20px; }
#header li { float: right; padding: 0 10px 0 0; margin: 0; }
#header h1 { font-size: 30px; width: 220px; height: 55px; float: left; padding: 0; margin: 0; }
#header h1 a { color: #000; }
#header form {	width: auto; padding-top: 10px; height: 45px; }
#header input { font-size: 18px; font-weight: bold; vertical-align: middle; }

/*		Categories		*/

#categories { width: 200px; }
#categories ul { list-style: none; margin: 0; padding: 0; border-top: 1px solid #ddd; }
#categories ul ul, #categories ul ul ul, #categories ul ul ul ul, #categories ul ul ul ul ul { border-top: 0; }
#categories li { margin: 0; padding: 0; }
#categories li a { display: block; padding: 5px 0; border-bottom: 1px solid #ddd; text-decoration: none; height: 100%; /* stupid IE fix */ }
#categories li ul a { padding-left: 1em; }
#categories ul ul ul a { padding-left: 2em; }
#categories ul ul ul ul a { padding-left: 3em; }
#categories ul ul ul ul ul a { padding-left: 4em; }
#categories .active { font-weight: bold; }
#categories .subcat .active {}

#search { padding: 0; margin: 0; }
#langform { padding: 5px 0; }
label { display: block; }
.leftcolumn .inputfield { width: 98%; }
.leftcolumn .language { width: 100%; }
#useronline { margin-top: 10px; text-align: center; }

/* unsure */

#topten, #latest, #tagcloud, #allcategoryarticles { margin-bottom: 10px; }
#topten h3, #latest h3, #tagcloud h3, #allcategoryarticles h3 { font-size: 135%; margin-bottom: 5px; padding: 4px 4px 2px 4px; -moz-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; }
#topten img, #latest img { float: right; margin-top: -16px; }
#topten ol, #latest ol { margin-left: 15px; list-style-type: decimal; }
#topten li, #latest li { list-style-type: decimal; }
#tagcloud .relevance1 { font-size: 80%; }
#tagcloud .relevance2 { font-size: 100%; }
#tagcloud .relevance3 { font-size: 120%; }
#tagcloud .relevance4 { font-size: 140%; }
#tagcloud .relevance5 { font-size: 160%; }

/* Main content */

.main-content { margin-right: 220px; margin-left: 220px; }
.main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5 { margin-bottom: 0.5em; }
.main-content pre, .main-content code { white-space: pre; }
.main-content #solution_id { float: right; }
.main-content table { overflow: scroll; }
.main-content form { width: 99%; }
.main-content label.left { float: left; text-align: right; width: 150px; margin-right: 0.3em; }
.main-content form br { clear: both; }
#article_category { font-size: 14px; }

/*		Main columns definitions		*/

.leftcolumn { float: left; left: 0px; width: 200px; }
.rightcolumn { position: static; float: right; width: 200px; }
.rightcolumn ol { margin: 0 0 0 25px; padding: 0; }
html>body .rightcolumn ol { margin: 0 0 0 20px; padding: 0; }

#footer { margin-top: 10px; clear: both; border-top: 1px solid #ddd; color: #aaa; font-size: 11px }
#footer a:link, #footer a:visited {	color: #aaa; }

/*	Classes	*/

.invisible { display: none; }
a.rss:link, a.rss:visited { background: #ff6a00; color: #fff; font: 9px normal Verdana, sans-serif; border-top: 1px solid #ffb627; border-left: 1px solid #ffb627; border-right: 1px solid #ab4800; border-bottom: 1px solid #ab4800; padding: 0 2px;	text-transform: uppercase; vertical-align: middle; }
.clearing { clear: both; display: none; }
.highlight { color: #fff; background: #b00; padding: 0 2px; font-weight: bold; }
p#action img { vertical-align: middle; }